微信小程序node_modules不能使用ES6

ES6 = ECMAScript 6
若在微信小程序中使用node_module
要将npm install所得到的代码ES6转ES5
以上有自动化的工具进行转换,但是不完全。
IOS系统下的微信就有点区别,部分不会被识别。

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 书香水墨 设计师:CSDN官方博客 返回首页